Subject: RE: [Sip] mib-08

From: "Jean-Francois Mule" <[email-masked]>
Date: Wed, 29 Dec 2004 15:24:30 -0700

Charles,

   Here are the changes reflected in the object descriptions.
   This should address your comment, let me know otherwise.

Jean-Francois 

Charles wrote:
> > sipStatsInbounds OBJECT-TYPE
> > Description: should state excludes retransmissions

New object def:
   sipStatsInbounds OBJECT-TYPE     
       SYNTAX      Counter32     
       MAX-ACCESS  read-only     
       STATUS      current     
       DESCRIPTION     
            "This object reflects the total number of requests     
             received by the SIP entity. Retransmissions are
             counted separately and are not reflected in this
             counter."
       REFERENCE     
            "RFC 3261, Section 7.1"       
       ::= { sipMethodStatsEntry 3 }     

> > sipStatsRetries OBJECT-TYPE
> > Description: should replace "total number of INVITE retries" with 
> > "total
> > number of request retransmissions, could be multiple per request"
New object def:
   sipStatsRetries OBJECT-TYPE     
       SYNTAX      Counter32     
       MAX-ACCESS  read-only     
       STATUS      current     
       DESCRIPTION     
            "This object reflects the total number of request
             retransmissions that have been sent by the SIP
             entity. Note that there could be multiple
             retransmissions per request."     
       ::= { sipCommonStatsRetryEntry 2 }     
Btw - good catch on the removal of "INVITE" - we should have deleted
this when we introduced sipStatsRetryMethod.

> > 
> > sipStatsRetryFinalResponses
> > Description: should state there could be multiple per response
   sipStatsRetryFinalResponses OBJECT-TYPE     
       SYNTAX      Counter32     
       MAX-ACCESS  read-only     
       STATUS      current     
       DESCRIPTION     
            "This object reflects the total number of Final Response    
             retries that have been sent by the SIP entity.
             Note that there could be multiple retransmissions
             per request."     
       ::= { sipCommonStatsRetryEntry 3 }     

> -----Original Message-----
> From: Kevin Lingle [mailto:[email-masked]] 
> Sent: Wednesday, December 29, 2004 9:27 AM
> To: Charles Eckel
> Cc: [email-masked]; Romascanu, Dan (Dan); Steve Langstaff; 
> Cullen Jennings
> Subject: Re: [Sip] mib-08
> 
> 
> hi charles,
> 
> sorry for the delay in response.  jean-francios and i
> discussed this today and he will update the mib module
> based on your comments.
> 
> we are expecting to publish rev 09 early next week.
> 
> kevin
> 
> Charles Eckel wrote:
> > Just a few recommended clarifications:
> > 
> > sipStatsInbounds OBJECT-TYPE
> > Description: should state excludes retransmissions
> > 
> > sipStatsRetries OBJECT-TYPE
> > Description: should replace "total number of INVITE retries" with 
> > "total
> > number of request retransmissions, could be multiple per request"
> > 
> > sipStatsRetryFinalResponses
> > Description: should state there could be multiple per response
> > 
> > Cheers,
> > Charles

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip